# WWW::OpenAPIClient::Object::Order

## Load the model package
```perl
use WWW::OpenAPIClient::Object::Order;
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **int** |  | [optional] 
**pet_id** | **int** |  | [optional] 
**quantity** | **int** |  | [optional] 
**ship_date** | **DateTime** |  | [optional] 
**status** | **string** | Order Status | [optional] 
**complete** | **boolean** |  | [optional] [default to false]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


